<template>
  <div class="button-grid">
    <ui-button>
      <template #iconLeft>
        <arrow-left-icon class="stroke-2" />
      </template>
      Icon left
    </ui-button>
    <ui-button>
      Icon right
      <template #iconRight>
        <arrow-right-icon class="stroke-2" />
      </template>
    </ui-button>
  </div>
</template>

<script lang="ts" setup>
import { ArrowLeftIcon, ArrowRightIcon } from '@heroicons/vue/24/outline'
</script>
